@charset "utf-8";

/* 로그인 */
.member {overflow:hidden;}
.member .login_wrap {overflow:hidden; margin-bottom:30px;}
.member .title h3 {float:none; text-align:center; margin-right:0;}
.member .login_wrap .member_wrap {float:left; box-sizing:border-box; position:relative; padding:88px 50px; width:50%;}
.member .login_wrap .member_wrap dl {overflow:hidden;}
.member .login_wrap .member_wrap dl + dl {margin-top:10px;}
.member .login_wrap .member_wrap dt {float:left; font-weight:bold; line-height:34px; width:90px;}
.member .login_wrap .member_wrap dd {float:left; width:240px;}
.member .login_wrap .member_wrap input[type="text"],
.member .login_wrap .member_wrap input[type="password"] {width:100%;}
.member .login_wrap .member_wrap .btn_area {position:absolute; right:32px; top:90px;}
.member .login_wrap .member_wrap .btn_area .btn_bk {height:114px; width:115px;}

.member .login_wrap .join_wrap {float:left; box-sizing:border-box; border-left:1px solid #d9d9d9; padding:35px 40px 0 40px; height:290px; width:50%;}
.member .login_wrap .join_wrap .join_conts {overflow:hidden;}
.member .login_wrap .join_wrap .join_conts {border-bottom:1px solid #d9d9d9; margin-bottom:27px; padding-bottom:27px;}
.member .login_wrap .join_wrap .join_conts p {float:left; line-height:20px;}
.member .login_wrap .join_wrap .join_conts p strong {display:block; margin-bottom:10px;}
.member .login_wrap .join_wrap .join_conts .btn_area {float:right; margin-top:15px;}
.member .login_wrap .join_wrap .join_conts .btn_area .btn_bk {width:168px;}

.member .txt_info {overflow:hidden;}
.member .txt_info p {font-size:15px; font-weight:bold; margin-bottom:15px;}
.member .txt_info ul {overflow:hidden;}
.member .txt_info li {overflow:hidden;}
.member .txt_info li + li {margin-top:5px;}
.member .txt_info li:before {content:"-"; padding-right:5px;}

/* 아이디/비밀번호찾기 */
.find_wrap {overflow:hidden;}
.info_member {float:left; position:relative; height:377px;  width:540px;}
.info_member + .info_member {float:right;}
.input_find {overflow:hidden;}
.input_find dl {overflow:hidden;}
.input_find dl + dl {margin-top:10px;}
.input_find dt {float:left; font-weight:bold; line-height:34px; width:76px;}
.input_find dd {float:left;}
.input_find .mobile select,
.input_find .mobile input[type="text"] {width:118px;}
.input_find .btn_area {position:absolute; left:0; bottom:25px; width:100%;}
.input_find .not_find {font-size:13px; text-indent:98px; margin-top:10px;}

/* 아이디/비밀번호결과-전송 */
.title_bg .txt_777 {font-size:13px; line-height:20px; margin-top:15px;}
.result_wrap {overflow:hidden;}
.result_wrap .find_wrap {margin-bottom:20px;}
.result_wrap .find_wrap .result_info {overflow:hidden;}
.result_info .show_id {float:left; padding-top:45px; padding-bottom:45px; width:50%;}
.result_info .show_id dl {overflow:hidden; text-align:center;}
.result_info .show_id dt {font-weight:bold; margin-bottom:30px;}
.result_info .show_id dd {font-weight:bold;}
.result_info .result_send {float:left; box-sizing:border-box; border-left:1px solid #d9d9d9; position:relative; padding:40px 40px 45px 50px; height:163px; width:50%;}
.result_info .result_send ul {overflow:hidden; width:335px;}
.result_info .result_send li {overflow:hidden; text-align:left;}
.result_info .result_send li + li {margin-top:25px;}
.result_info .result_send li strong {display:inline-block; width:100px;}
.result_info .result_send li span {display:inline-block;}
.result_info .result_send .btn_area {position:absolute; right:40px; top:40px; z-index:5;}
.result_info .result_send .btn_area .btn_bk {height:78px; width:115px;}

.result_info .result_send.pw_send {float:none; overflow:hidden; border-left:none; margin:0 auto; padding-top:50px;}